body    { color: black; font-size: 10pt; font-family: Times, "Times New Roman", serif }
a:link { text-decoration: none }
a.db:link  { color: #006; text-decoration: none }
a.lb:link   { color: #e9f8ff; text-decoration: none }
a.r:link  { color: #ff6300; text-decoration: none }
a.w:link { color: white; text-decoration: none }
a:visited  { color: inherit; text-decoration: none }
a.db:visited  { color: #006; text-decoration: none }
a.lb:visited   { color: #e9f8ff; text-decoration: none }
a.r:visited  { color: #ff6300; text-decoration: none }
a.w:visited { color: white; text-decoration: none }
a:hover  { text-decoration: none }
a.db:hover   { color: #0078c5; text-decoration: none }
a.lb:hover  { color: #00aeef; text-decoration: none }
a.r:hover { color: red; text-decoration: none }
a.w:hover { color: yellow; text-decoration: none }